<html>
    <head>
        <h1> Votaciones </h1>
    </head>

    <body>
        <select id="Vote" multiple>
            <option value="Lista 1">Lista 1 </option>
            <option value="Lista 2">Lista 2 </option>
            <option value="Abs">Abs </option>
            <option value="blanco">Blanco</option>
        </select>
    </body>

</html>
